/*---------- YOU CAN CHANGE THIS STUFF -----------*/
/*#bannerRotator { width:713px; height:310px; padding:0px; margin-bottom:13px;  background::#EEE; border:0px solid #CCC; float:left; }*/
#bannerRotator { width:713px; height:310px; padding:0px; margin-bottom:13px;  background::#EEE; border:0px solid #CCC; }


/*---------- YOU MIGHT BREAK IT IF YOU CHANGE THIS STUFF -----------*/

#bannerRotator ul { list-style:none; padding:0; position:relative; margin:0; }
#bannerRotator ul li { display:none; position:absolute; }
#bannerRotator ul li a { text-decoration:none; }

#bannerNav {  -moz-border-radius:5px; -webkit-border-radius:5px;  margin-left:300px;   }
#bannerNav a { margin:1px 6px 0 0; height:10px; width:10px; display:block; background:url(img/dotDark.png) no-repeat 0 0; float:left; }
#bannerNav a.active { background-image:url(img/dotLight.png); }
#bannerNav span.pause, #bannerNav span.play { cursor:pointer; height:10px; width:15px; display:block; background:url(img/pause1.png) no-repeat 0 0; float:left; }
#bannerNav span.play { background-image:url(img/play1.png) }